*,*::before,*::after{box-sizing:border-box}
body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}
ul[role="list"],ol[role="list"]{list-style:none}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}

@font-face{
  font-family: 'hannari';
  src: url('../font/HannariMincho-Regular.otf');
}
body,a,p{
  color: #000;
  font-family: shippori-mincho, sans-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.8;
}
body{
  position: relative;
  -webkit-overflow-scrolling: touch;
}
ul{
  padding: 0;
  margin: 0 auto;
}
li{
  list-style: none;
}
a{
  text-decoration: none;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  cursor:pointer;
}
img{
  width: 100%;
}
.pc{
  display: block;
}
.sp{
  display: none;
}
.flex-box{
  display: flex;
  justify-content: space-between;
  position: relative;
}
.flex-box02{
  justify-content: center;
}
.slide-box{
  overflow: hidden;
}

/* アニメーション */
.header-clippath{
  animation: header-clippath;
  animation-duration: 1.4s;
  animation-timing-function: ease-in-out;
  animation-delay: 1.6s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes header-clippath{
  0%{
    opacity: 0;
    -webkit-clip-path: polygon(0 0, 0 0, 0 0);
    clip-path: polygon(0 0, 0 0, 0 0);
  }
  100%{
    opacity: 1;
    webkit-clip-path: polygon(0 0, 200% 0, 0 200%);
    clip-path: polygon(0 0, 200% 0, 0 200%);
  }
}
.zoomin{
  opacity: 0;
}
.fadezoomin,
.zoomin.active{
  animation: fadezoomin 2s ease-out 0.4s 1 forwards;
  opacity: 0;
}
@keyframes fadezoomin{
  0% {
    filter: blur(4px);
    opacity: 0;
    transform: scale(1.1);
  }
  100% {
    filter: blur(0);
    opacity: 1;
    transform: scale(1);
  }
}
.fadezoom{
  animation: fadezoom 1.8s ease-out 0.4s 1 forwards;
  opacity: 0;
  filter: blur(4px);
}
@keyframes fadezoom{
  0% {
    opacity: 0;
  }
  100% {
    filter: blur(0);
  }
  80%, 100% {
    opacity: 1;
  }
}
.fade-out{
  opacity: 1;
}
.fade-out.active,
.fadeout{
  will-change: transform;
  animation: fadeout;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-delay: 2.4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  z-index: 1;
}
@keyframes fadeout{
  0%{
    opacity: 1;
  }
  100%{
    opacity: 0;
  }
}
.clippath{
  opacity: 0;
}
.clippath.active{
  animation: clippath;
  animation-duration: 1.4s;
  animation-timing-function: ease-in-out;
  animation-delay: 0.4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes clippath{
  0%{
    opacity: 0;
    -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  }
  100%{
    opacity: 1;
    -webkit-clip-path: inset(0);
    clip-path: inset(0);
  }
}

.fade{
  opacity: 0;
}
.fade.active{
  animation: fade;
  animation-duration: 1.8s;
  animation-timing-function: ease-in-out;
  animation-delay: 0.6s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fade{
  0%{
    opacity: 0;
  }
  100%{
    opacity: 1;
  }
}

.fadeUp{
  opacity: 0;
}
.fadeUp.active{
  will-change: transform;
  animation: fadeinUp;
  animation-duration: 1.4s;
  animation-timing-function: ease-out;
  animation-delay: 0.6s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 2;
}
@keyframes fadeinUp{
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
.fadeDown{
  opacity: 0;
}
.fadeDown.active{
  will-change: transform;
  animation: fadeDown;
  animation-duration: 1.4s;
  animation-timing-function: ease-out;
  animation-delay: 0.6s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 2;
}
@keyframes fadeDown{
  0% {
    opacity: 0;
    transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

.fadeLeft{
  opacity: 0;
}
.fadeLeft.active{
  will-change: transform;
  animation: fadeinLeft;
  animation-duration: 1.2s;
  animation-timing-function: ease-out;
  animation-delay: 0.6s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeinLeft{
  0% {
    opacity: 0;
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.fadeRight{
  will-change: transform;
  opacity: 0;
}
.fadeRight.active{
  animation: fadeinRight;
  animation-duration: 1.4s;
  animation-timing-function: ease-out;
  animation-delay: 0.6s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 1;
}

@keyframes fadeinRight{
  0% {
    opacity: 0;
    transform: translate(50px, 0);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}
.slideLeft{
  opacity: 0;
}
.slideLeft.active{
  animation: slideLeft;
  animation-duration: 1.2s;
  animation-delay: 0.4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 1;
}
@keyframes slideLeft{
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-10%, 0, 0);
    transform: translate3d(-10%, 0, 0);
  }
  100% {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
  }
}
.slideRight{
  opacity: 0;
}
.slideRight.active{
  animation: slideRight;
  animation-duration: 1.2s;
  animation-timing-function: ease-out;
  animation-delay: 0.4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 1;
}
@keyframes slideRight{
  0% {
    opacity: 0;
    -webkit-transform: translate3d(10%, 0, 0);
    transform: translate3d(10%, 0, 0);
  }
  100% {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
  }
}
.slideUp{
  opacity: 0;
}
.slideUp.active{
  animation: slideUp;
  animation-duration: 1.2s;
  animation-timing-function: ease-out;
  animation-delay: 0.4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 1;
}
@keyframes slideUp{
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  100% {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
  }
}
.slideDown{
  opacity: 0;
}
.slideDown.active{
  animation: slideDown;
  animation-duration: 1.2s;
  animation-timing-function: ease-out;
  animation-delay: 0.4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 1;
}
@keyframes slideDown{
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* header */
header{
  position: relative;
  margin-bottom: 3%;
  overflow: hidden;
}
header .photo{
  mix-blend-mode: multiply;
}
header .logo{
  position: absolute;
  top: 1.5%;
  left: 1%;
  width: 4.5%;
}
header .title-bg{
  position: absolute;
  top: 24%;
  right: 9%;
  display: block;
  background: rgba(93,166,173,0.88);
  width: 42.5%;
  height: 0;
  padding-top: 28%;
  animation-delay: 1.2s;
}
header .title{
  position: absolute;
  top: 29%;
  right: 12%;
  width: 37%;
}
/* lead */
.lead{
  position: relative;
  margin: 0 auto 140px;
  padding-bottom: 200px;
  text-align: center;
  overflow: hidden;
}
.lead .lead01{
  position: absolute;
  top: 0;
  left: 14%;
  width: 18%;
  z-index: -1;
}
.lead .lead02{
  position: absolute;
  top: 10%;
  right: 0;
  width: 37%;
  animation-duration: 2.2s;
  animation-delay: 1s;
  z-index: -1;
}
.lead p{
  text-align: center;
  font-size: clamp(14px, 1vw, 22px);
  letter-spacing: 0.1rem;
  line-height: 2;
}
.lead .main_text{
  margin: 3.5% auto 2%;
  font-size: clamp(24px,1.75vw,40px);
  letter-spacing: 0.2rem;
}
/* style-box共通 */
.style-box{
  position: relative;
  margin: 0 auto 200px;
}
.style-box .title-area p{
  font-size: clamp(18px, 1.7vw, 39px);
  font-family: a-otf-ryumin-pr6n, serif;
  font-weight: 300;
  letter-spacing: 0.1rem;
  line-height: 2.2;
  white-space: nowrap;
}
.style-box .name-box{
  mix-blend-mode: multiply;
}
.style-box .number{
  width: auto;
  height:  5vw;
  min-height: 66px;
  margin-bottom: 3rem;
}
.style-box .name01{
  width: auto;
  height: 5.1vw;
  margin-bottom: 0.5rem;
}
.style-box .name02{
  font-size: clamp(13px, 1.05vw, 24px);
  font-family: a-otf-ryumin-pr6n, serif;
  font-weight: 300;
}
/* style01 */
#style01 .bg-box{
  position: absolute;
  top: 37%;
  left: 0;
  display: block;
  width: 26.5%;
  height: 36%;
  background: #c1cfd6;
  animation-delay: 1s;
  z-index: -1;
}
#style01 .inner{
  width: 73%;
  margin: auto;
}
#style01 .box01{
  position: relative;
}
#style01 .box01 .name-box{
  position: absolute;
  top: 13%;
  left: 48%;
}
#style01 .box01 .name-box .name01,
#style01 .box01 .name-box .name02{
  margin-left: 18%;
}
#style01 .box01 .photo01{
  display: block;
  width: 55%;
}
#style01 .box02{
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-items: flex-end;
  margin-top: -35%;
}
#style01 .box02 .photo-box{
  position: relative;
  width: 48%;
  margin-top: 14.5%;
}
#style01 .box02 .photo02{
  animation-duration: 1.6s;
}
#style01 .box02 .title-area{
  flex-direction: row-reverse;
  justify-content: normal;
  position: absolute;
  top: 0;
  right: 10%;
}
#style01 .box02 .title-area p{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
#style01 .link-box{
  margin-right: 3%;
}
#style01 .link-box .main{
  padding-bottom: 0;
  border: none;
}
#style01 .link-box .main .cart-btm .btn{
  border: 1px solid #819dab;
  background: #819dab;
}
/* style02 */
.style-box#style02{
  margin-bottom: 80px;
}
#style02 .bg-box01{
  position: absolute;
  top: 25.5%;
  right: 0;
  width: 31.25%;
  z-index: -1;
}
#style02 .bg-box02{
  position: absolute;
  top: 64.5%;
  left: 0;
  display: block;
  width: 28%;
  height: 15%;
  background: #a0a296;
  z-index: -1;
}
#style02 .photo01{
  overflow: hidden;
  animation-duration: 1.4s;
}
#style02 .photo01 .slideRight{
  animation-duration: 2s;
  animation-delay: 0.4s;
}
#style02 .photo01 a{
  display: block;
  width: 86%;
  margin-bottom: 15%;
}
#style02 .inner{
  width: 73%;
  margin: 0 10% 0 auto;
  padding-bottom: 16%;
}
#style02 .box01{
  width: 54%;
  margin-right: 3%;
}
#style02 .box01 .title-area{
  margin-top: 6%;
  margin-bottom: 12%;
}
#style02 .box01 .name-box{
  margin-left: 12%;
}
#style02 .box02{
  flex-direction: column;
  width: 43%;
  margin-top: 8%;
}
#style02 .link-box .main .cart-btm .btn{
  border: 1px solid #95978a;
  background: #95978a;
}
#style02 .bgi-02-03{
  width:  27%;
  margin: auto;
}
/* style03 */
.style-box#style03{
  margin-bottom: 80px;
}
#style03 .bg-box01{
  position: absolute;
  top: 44.5%;
  right: 5%;
  display: block;
  width: 27.5%;
  height: 33%;
  background: #c5bbc7;
  z-index: -2;
}
#style03 .bg-box02{
  position: absolute;
  top: 17.5%;
  right: 0;
  width: 26%;
  opacity: 0.2;
  z-index: -1;
}
#style03 .inner{
  position: relative;
  width: 73%;
  margin: 0 auto ;
}
#style03 .box01 .name-box{
  position: absolute;
  top: 11%;
  left: 50%;
}
#style03 .box01 .photo01{
  display: block;
  width: 47%;
}
#style03 .box02{
  position: relative;
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-items: flex-end;
  margin-top: -14%;
  margin-bottom: 20%;
}
#style03 .box02 .photo-box{
  position: relative;
  width: 58%;
}
#style03 .box02 .title-area{
  flex-direction: row-reverse;
  justify-content: normal;
  position: absolute;
  top: 39%;
  left: 10%;
}
#style03 .link-box{
  margin-right: 3%;
}
#style03 .link-box .main{
  padding-bottom: 0;
  border: none;
}
#style03 .link-box .main .cart-btm .btn{
  border: 1px solid #a595a8;
  background: #a595a8;
}
#style03 .bgi-03-04{
  width:  40%;
  margin: 0 auto 6% 17%;
}
/* style04 */
#style04.style-box{
  margin-bottom: 0;
}
#style04 .bg-box{
  position: absolute;
  top: 14%;
  right: 0;
  display: block;
  width: 31%;
  height: 17%;
  background: #e6c686;
  z-index: -1;
}
#style04 .inner{
  width: 87%;
  margin: 0 auto 18% 0;
}
#style04 .box01{
  width: 58%;
  margin-top: 1%;
}
#style04 .box02{
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-items: flex-end;
  width: 40%;
}
#style04.style-box .box02 .name01{
  height: 2.8vw;
  margin-bottom: 0;
}
#style04.style-box .box02 .name01,
#style04.style-box .box02 .name02,
#style04 .box02 .title-area{
  margin-left: 7%;
}
#style04 .box02 .title-area{
  margin-top: 6%;
  margin-bottom: 20%;
}
#style04 .link-box{
  margin-top: 3%;
  margin-right: 3%;
}
#style04 .link-box .main{
  padding-bottom: 0;
  border: none;
}
#style04 .link-box .main .cart-btm .btn{
  border: 1px solid #dcaf55;
  background: #dcaf55;
}
#style04 .bg-box-04-05{
  position: absolute;
  bottom: 16.75%;
  left: 0;
  display: block;
  width: 33%;
  height: 16%;
  background: #b58271;
  mix-blend-mode: multiply;
  animation-delay: 0s;
}
#style04 .bgi-04-05{
  width:  55%;
  margin: 0 auto 0 26%;
}
/* style05 */
#style05.style-box{
  margin-top: -4%;
  margin-bottom: 80px;
  padding-top: 0;
}
#style05 .inner{
  width: 78%;
  margin: 0 10% 0 auto;
  padding-bottom: 14%;
}
#style05 .box01 .photo01{
  width: 60%;
}
#style05 .box01 .name-box{
  margin: 30% auto 40% 14%;
}
#style05.style-box .box01 .name01{
  height: 2.25vw;
}
#style05 .box01 .title-area{
  flex-direction: row-reverse;
  justify-content: normal;
  position: absolute;
  top: 30%;
  left: 14%;
}
#style05 .box01 .title-area p{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
#style05 .box02{
  flex-direction: column;
  margin-left: -6%;
}
#style05 .link-box {
  margin-left: 18%;
}
#style05 .link-box .main .cart-btm .btn{
  border: 1px solid #b58271;
  background: #b58271;
}

/* カート */
.link-box{
  width: 20vw;
  min-width: 260px;
}
.link-box .main{
  padding-bottom: 3%;
  border-bottom: 1px solid #6e6e6e;
}
.link-box .mix{
  padding-top: calc(3% +  0.25em);
}
.link-box p{
  text-align: left;
  font-family: hannari;
  line-height: 1.8;
}
.cart-btm{
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: 0.3s ease-in-out;
  margin-bottom: 0.25em;
}
.cart-btm:last-of-type{
  margin-bottom: 0;
}
.cart-title{
  position: relative;
  width: 60%;
  font-size: clamp(15px, 0.95vw, 19px);
  text-transform: uppercase;
}
.cart-yen{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-size: clamp(14px, 0.95vw, 18.5px);
  white-space: nowrap;
}
.cart-yen img{
  width: clamp(12px, 0.9vw, 21px);
  margin: 0.15rem 0.5rem 0 0;
}
.cart-yen.price-space img{
  margin-right: 1.1rem;
}
.cart-yen span{
  margin: 0 0 -4px 5px;
  font-size: clamp(10px, 0.6vw, 12px);
}
.cart-btm .btn{
  padding: 0.8% 3% 1.6% 3%;
  margin: 0 0 0 10px;
  color: #fff;
  font-size: clamp(9px, 0.6vw, 12px);
  line-height: 1;
}
.main .cart-btm .btn{
  box-sizing: border-box;
  color: #fff;
}
.mix .cart-btm .btn{
  box-sizing: border-box;
  border: 1px solid #808080;
  background: #fff;
  color: #808080;
}
.btn-arrow{
  position: relative;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
.btn-arrow span {
  display: inline-block;
  position: relative;
  font-family: 'hannari';
  letter-spacing: 0.02rem;
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  will-change: transform;
}
.btn-arrow img{
  position: absolute;
  width: 1.1em;
  right: 0px;
  right: 0rem;
  opacity: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  will-change: right, opacity;
}
.cart-btm:hover .btn-arrow span {
  -webkit-transform: translate3d(-.5rem, 0, 0);
  transform: translate3d(-.5rem, 0, 0);
}
.btn-arrow img{
  position: absolute;
  width: 1.1em;
  right: 0px;
  right: 0rem;
  opacity: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  will-change: right, opacity;
}
.btn-arrow img *{
  stroke-width: 5;
  -webkit-text-stroke-color: transparent;
}
.cart-btm:hover .btn-arrow img {
  opacity: 1;
  right: -1rem;
}
/*banner-block*/
.banner-block{
  width: 100%;
  max-width: 960px;
  margin: 0 auto 3%;
  position: relative;
  z-index: 1;
}
.c-btn01{
  width: 70%;
  margin: 0 auto 2% auto;
  border: 1px solid #ccc;
  display: block;
  transition: 0.6s ease-in-out;
}
.c-btn01:hover{
  transition: 0.6s ease-in-out;
  border: 1px solid #000;
}
.all-btn .c-btn01{
  border: 1px solid transparent;
}
.all-btn .c-btn01:hover{
  border: 1px solid transparent;
  opacity: 0.8;
}

.end-box{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 6% auto;
}
.end-box .txt{
  font-size: 13px;
  font-family: 'EB Garamond', serif;
  letter-spacing: 1px;
  line-height: 2.5em;
  text-align: center;
}

.archive{
  text-align: center;
}
.archive p{
  margin-bottom: 1%;
  font-size: clamp(26px, 2.2vw, 32px);
  font-family: meno-banner, serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.1rem;
}
.archive img{
  display: inline-block;
  width: 30%;
  min-width: 580px;
  margin: 0 auto 6%;
  transition: 0.6s ease-in-out;
}
.archive img:hover{
  opacity: 0.8;
}

footer{
  color: #000;
  letter-spacing: 0.3em;
  padding: 0 0 2% 0;
  position: relative;
  text-align: center;
}
footer a{
  transition: 0.3s ease-in-out;
}
footer a:hover img{
  opacity: 0.6;
  transition: 0.3s ease-in-out;
}
.footer_sns {
  display: inline-block;
  width: 2.5%;
  min-width: 36px;
  margin: auto;
}
.f-ow {
  width: 120px;
  margin: 25px auto 0 auto;
}
.copyright {
  font-family: "Helvetica",serif;
  font-size: 10px;
  letter-spacing: 0.02em;
  margin: 34px 0 0;
}
#pagetop{
  position: fixed;
  right: 30px;
  bottom: 20px;
  width: 35px;
  z-index: 99;
}
/* ナビ */
#nav{
  display: none;
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 4.5vw;
  max-width: 180px;
  margin-top: -0.8vw;
  z-index: 99;
}
#nav .flex-box{
  flex-direction: column;
}
#nav ul li{
  width: 100%;
  margin: 0;
}
#nav ul li:not(:last-child){
  margin-bottom: 0.5vw;
}
#nav ul li .photo img{
  transition: 0.6s ease-in-out;
}
#nav ul li a:hover .photo img{
  filter: grayscale(100) opacity(0.8);
}
#nav .text{
  margin-bottom: 1%;
}

@media screen and (max-width:767px){
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }
  .flex-box{
    flex-direction: column;
  }
  /* アニメーション */
  .fade.active,
  .slideUp.active,
  .clippath.active,
  .zoomin.active{
    animation-delay: 0s;
  }
  /* header */
  header{
    margin-bottom: 0;
  }
  header .title-bg{
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    width: 100%;
    padding-top: 57%;
  }
  header .title{
    top: auto;
    bottom: 4%;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    width: 91%;
  }
  /* lead */
  .lead{
    margin: 0 auto 20%;
    padding: 4%;
  }
  .lead .main_text{
    margin-top: 25%;
    margin-bottom: 3%;
    font-size: 1.3rem;
    line-height: 1.6;
  }
  .lead .lead_text{
    width: 96%;
    margin: 0 auto 0;
    text-align: center;
    font-size: 0.85rem;
    line-height: 2.2;
  }
  .lead .lead01{
    left: 0;
    width: 45%;
  }
  .lead .lead02{
    top: auto;
    bottom: 0;
    width: 51%;
  }
  .lead .header_logo{
    width: 18%;
    margin: 12% auto 8%;
  }
  /* nav */
  #nav{
    display: block;
    position: relative;
    width: 100%;
    max-width: inherit;
    margin: 0 auto 30%;
    transform: none;
    right: auto;
    top: auto;
  }
  #nav .flex-box{
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  #nav .flex-box li{
    width: 26%;
    margin: 0 2%;
  }
  #nav ul li:not(:last-child){
    margin-bottom: 6%;
  }
  /* itemエリア   */
  .style-box{
    width: 100%;
    margin: 0 auto 30%;
  }
  .style-box .number{
    height: 14vw;
    min-height: inherit;
  }
  .style-box .name01{
    height: 4rem;
  }
  .style-box .title-area p{
    line-height: 2;
  }
  .style-box .title-area{
    width: 80%;
    margin: 3% auto 6%;
  }
  /* style01  */
  #style01 .bg-box{
    width: 53%;
    height: 27.5%;
  }
  #style01 .inner,
  #style01 .box01 .photo01{
    width: 100%;
    margin-top: -11.5%;
    overflow: hidden;
  }
  #style01 .box01 .name-box{
    position: relative;
    top: auto;
    left: auto;
  }
  #style01.style-box .number{
    margin: 0 auto 1.5rem 31%;
  }
  #style01 .box01 .name-box .name01, #style01 .box01 .name-box .name02{
    margin-left: 40%;
  }
  #style01 .box02{
    flex-direction: column;
    margin-top: 16%;
  }
  #style01 .box02 .photo-box{
    width: 82%;
    margin-top: 24.5%;
  }
  #style01 .box02 .photo02{
    animation-duration: 1.4s;
  }
  #style01 .box02 .title-area{
    width: auto;
    right: 16%;
  }
  #style01 .link-box{
    margin: 8% auto 0;
  }
  /* style02 */
  #style02 .bg-box01{
    top: 0;
    width: 47%;
  }
  #style02 .bg-box02{
    top: auto;
    bottom: 0;
    left: -9.5%;
    width: 67%;
    height: 52%;
    animation-delay: 0.4s;
  }
  #style02 .photo01 a{
    width: 100%;
    margin-bottom: 0;
  }
  #style02 .inner{
    width: 100%;
  }
  #style02 .box01{
    width: 100%;
  }
  #style02 .box01 .name-box{
    margin: 10% auto 0 12%;
  }
  #style02.style-box .number{
    margin-left: 2%;
  }
  #style02 .box02{
    width: 100%;
    margin-top: 12%;
    overflow: hidden;
  }
  #style02 .box02 .photo02{
    width: 78%;
    margin: auto;
  }
  #style02.style-box .box02 .title-area{
    margin: 8% auto 10%;
  }
  #style02 .box02 .photo03{
    position: relative;
    width: 92%;
    margin: 0 0 0 auto;
    padding-bottom: 18%;
  }
  #style02 .bgi-02-03{
    width: 62.5%;
  }
  /* style03 */
  .style-box#style03{
    margin-bottom: 10%;
  }
  #style03 .bg-box01{
    top: auto;
    bottom: 5%;
    right: auto;
    left: 0;
    width: 56%;
    height: 38%;
    animation-delay: 0.4s;
  }
  #style03 .bg-box02{
    top: 37%;
    width: 61%;
  }
  #style03 .inner{
    width: 100%;
  }
  #style03 .box01 .name-box{
    position: relative;
    top: auto;
    left: auto;
    margin-left: 6%;
    margin-bottom: 6%;
  }
  #style03.style-box .number{
    margin-bottom: 1.5rem;
  }
  #style03 .box01 .photo01{
    width: 82%;
  }
  #style03 .box02{
    flex-direction: column;
    position: relative;
    margin-top: 0;
    margin-bottom: 28%;
  }
  #style03 .box02 .title-area{
    position: relative;
    top: auto;
    left: auto;
    margin: 36% auto 26%;
  }
  #style03 .box02 .photo-box{
    width: 84%;
    margin: auto;
  }
  #style03 .link-box{
    margin: 8% auto 0;
  }
  #style03 .bgi-03-04{
    width: 80%;
    margin: 0 0 0 auto;
  }
  /* style04 */
  #style04.style-box{
    margin-bottom: 10%;
  }
  #style04 .bg-box{
    top: 45%;
    width: 70%;
    height: 12%;
  }
  #style04 .inner{
    flex-direction: column-reverse;
    width: 100%;
    margin: 0 auto 42%;
  }
  #style04 .box01{
    width: 100%;
    margin-top: 10%;
  }
  #style04 .box02{
    width: 100%;
  }
  #style04.style-box .box02 .name01{
    height: 9vw;
  }
  #style04.style-box .number{
    margin-left: 7%;
    margin-bottom: 2rem;
  }
  #style04.style-box .box02 .name01, #style04.style-box .box02 .name02, #style04 .box02 .title-area{
    margin-left: 10%;
  }
  #style04 .box02 .title-area{
    margin-bottom: 34%;
  }
  #style04 .box02 .photo-box a{
    display: block;
    width: 90%;
  }
  #style04 .link-box{
    margin: 8% auto 0;
  }
  #style04 .bgi-04-05{
    width: 86.5%;
    margin: 0 0 0 auto;
  }
  #style04 .bg-box-04-05{
    bottom: 8%;
    width: 39%;
    height: 6%;
  }
  /* style05 */
  #style05.style-box{
    margin-top: 0;
  }
  #style05 .inner{
    width: 100%;
    padding: 0;
  }
  #style05 .box01 .name-box{
    margin: 0 auto 10% 10%;
  }
  #style05.style-box .box01 .number{
    margin-left: 1%;
    margin-bottom: 2rem;
  }
  #style05.style-box .box01 .name01{
    height: 7.5vw;
  }
  #style05 .box01 .photo02 a{
    display: block;
    width: 86%;
    margin: 0 0 0 auto;
  }
  #style05 .box01 .photo03{
    position: relative;
    padding-top: 40%;
    overflow: hidden;
  }
  #style05 .box01 .title-area{
    justify-content: flex-end;
    top: 7.5%;
    left: 20%;
  }
  #style05 .box02{
    margin-left: 0;
  }
  #style05 .link-box{
    margin: 8% auto 0;
  }
  /* リンクエリア */
  .link-box{
    width: 86%;
    min-width: inherit;
    margin: 8% auto 0;
  }
  .link-box .cart-btm{
    width: 100%;
    margin-bottom: 0.5rem;
  }
  .link-box .cart-title{
    width: 30%;
    line-height: 1.2;
    letter-spacing: 0;
  }
  .link-box .cart-yen{
    width: 46%;
    font-size: 0.95rem;
    line-height: 1.2;
  }
  .link-box .cart-yen span{
    margin-left: 0.3em;
    margin-bottom: 0;
    font-size: 9px;
  }
  .link-box .cart-yen img{
    width: 0.95rem;
    margin: 0.15em 0.5rem 0;
  }
  .link-box .cart-yen.price-space img{
    margin-right: 1.07rem;
  }
  .link-box .cart-btm .btn{
    margin-left: 0.3em;
    font-size: 11px;
    line-height: 1em;
    padding: 1.2% 2% 1.3%;
    margin: 0 0 0 10px;
  }
  .link-box .link-line{
    margin: 4% 0;
  }

  .banner-block{
    margin: 0 auto 8%;
  }
  .all_btn a{
    width: 100%;
    padding: 2em 0;
    letter-spacing: 0.1rem;
  }
  .all_btn a::before{
    top: auto;
    bottom: 0.3em;
    right: 0.75em;
    width: 2em;
  }

  .end-box{
    margin-bottom: 14%;
  }
  .archive img{
    width: 90%;
    min-width: inherit;
  }
  .c-btn01{
    width: 79%;
  }

  footer{
    margin-bottom: 12%;
  }

  #footnav{
    position: fixed;
    align-items: flex-end;
    left: 0;
    bottom: 0;
    display: flex;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
    z-index: 99;
  }
  #footnav > div{
    position: relative;
  }
  #footnav a::after{
    content: "";
    display: inline-block;
    width: 100%;
    height: 4px;
    background: transparent;
    position: absolute;
    bottom: 0;
  }
  #footnav a.current::after{
    background: #000;
  }

}